## EMailFormatterPrint

EMailFormatterPrint

## Synopsis

    struct              EMailFormatterPrint;
    EMailFormatter *    e_mail_formatter_print_new          (void);
    struct              EMailFormatterPrintExtension;

## Object Hierarchy

      GObject
       +----EMailFormatter
             +----EMailFormatterPrint

      GObject
       +----EMailFormatterExtension
             +----EMailFormatterPrintExtension

## Implemented Interfaces

EMailFormatterPrint implements EExtensible.

## Description

## Details

### struct EMailFormatterPrint

    struct EMailFormatterPrint;

### e_mail_formatter_print_new ()

    EMailFormatter *    e_mail_formatter_print_new          (void);

### struct EMailFormatterPrintExtension

    struct EMailFormatterPrintExtension;

This is an abstract base type for formatter extensions which are intended only for use by EMailFormatterPrint.